import {requestInstance} from "@/service";

export function getToolInvokeStaTableDataSpace(params) {
 return requestInstance({
  url:'/ptjkInterface/selectArchivesGjdytjPageList',
  data:{
   ...params
  }
 })
}
export function getToolInvokeStaTableDataZw(params) {
 return requestInstance({
  url:'/ptjkInterface/selectZymlGjdytjPageList',
  data:{
   ...params
  }
 })
}
